﻿<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>VHPA Site Guide</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="author" content="Cindi &amp; Jan Bennewitz" />
    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="print.css" />
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
    <meta name="description" content="Home of the VHPA (Victorian Hang Gliding and Paragliding Association) Site Guide including Victorian Schools, clubs and relevant flying links" />
    <meta name="keywords" content="Australia Victoria paragliding hang gliding hanggliding microlight flying VHPA site guide clubs schools committee association" />
</head>
<body>
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        Victorian Site Guide
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div class="content">
            <h2>
                Victorian Site Guide
            </h2>
            <h3>
                A guide to hang gliding and paragliding flying sites and to microlight friendly
                airfields.
            </h3>
            <p>
                Thanks to all those who have contributed information over the years.
            </p>
        </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:Webmaster@vhpa.org.au">Webmaster</a> | <a href="credit.html">Credits</a> | <a href="disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
